@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200&display=swap');
*{
    font-family: 'Inter', sans-serif;;
}
h1{
    font-size:large;
}
.titulo{
    background-color: rgb(194, 194, 194);
    height: 50px;
    padding-top: 10px;
    padding-left: 10px;
}
.menu{
    height: 80px;
    background-color: rgb(66, 66, 66);
}
.linksmenu{
    list-style: none;
}
a{
    text-decoration: none;
    color: rgb(255, 255, 255);
}
a:hover{
    background-color: grey;
}
h2{
    font-size:large;
    text-transform:uppercase
}
img{
    border-top-left-radius: 15px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 50px;
    border: 2px dotted;
    margin: 10px;
}
.info{
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
}
.datospersonales{
    
    list-style: circle;
    font-style: italic;
}
span span{
    color: green;
    
}
.experiences{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
}
.experience{
    width: 100%;
    display: flex;
}
.experience ~ .experience{
    border-top: 1px dashed green;
}

.experience-date{
    width: 10%;
}
.experience-position{
    width: 35%;
}
.experience-company{
    width: 45%;
}
.experience-city{
    width: 5%;
    font-style: italic;
}
.educations{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
    
}
.education{
    width: 100%;
    display: flex;
}

.education ~ .education{
    border-top: 1px dashed green;

}
.education-date{
    width: 10%;
}
.education-label{
    width: 35%;
}
.education-school{
    width: 45%;
}
.education-city{
    width: 5%;
    font-style: italic;
}
.competences{
    margin-top: 10px;
    border: 1px dotted;
    border-left: 5px solid green;
    padding: 15px;
}
.competence{
    width: 100%;
    display: flex;
}
progress{
    border-radius: 0px;
}
.textocompetence{
    width: 10%;
}
.mayusculas{
    font-size: 175%;
}
